tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Thomas <ma...@apache.org>
Subject Re: Installing Tomcat-5.5.25 in Solaris 10 (SPARC-64 bit)
Date Wed, 25 Jun 2008 07:22:38 GMT
hareesh wrote:
>                        Please let me know that is there restriction to run
> Servlet in this platform ( SPARC 64-bit with Solaris 10 ) .

There is no restriction that I am aware of. This should just work.

> Is there any restriction that
> jfreeshat (*version 1.0.0.*) will not work on tomcat-5.5.25 ?.

Again, not that I am aware of.

>                       Is there any solution so that I can execute the
> Servlet without any bug in this platform. Please tell me how to achieve
> this.

Lets get the examples working first, then your webapp.

A couple of questions:
- How did you install Tomcat? Where did you download it from?
- Do you see any error messages in the logs when Tomcat starts?

Mark



---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message